ProfileName:Pro Evolution Soccer 2018
ProfileModule:dxgi.dll
ProfilePath:C:\Program Files (x86)\Steam\steamapps\common\PRO EVOLUTION SOCCER 2018\PES2018.exe
ProfileDll:ReShade64.dll
ProfilePreset:Pro Evolution Soccer 2018
